{% extends 'main/layout.html' %}

{% block title %}Календар{% endblock %}

{% block content %}
<div class="sch-block">
        <link rel='stylesheet' href='https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css'>
    <div class="calendar-wrapper">
            <button id="btnPrev" type="button">Наступний</button>
            <button id="btnNext" type="button">попередній</button>
        <div id="divCal"></div>
    </div>
    <div class="block-time">
        <h2>Понеділок, Середа</h2>
        <h3>16:00 - 18:00 </h3>
    </div>
</div>
{% endblock %}